/*=======Global Settings====*/

/*load divi icons on this class*/
.etmodules {
	font-family: 'ETmodules';
}

@font-face {
    font-family: 'Omicron-light';
    src: url(/wp-content/themes/cldevtheme/assets/fonts/Omicron-Light.woff2);
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.besolar-omicron {
	font-family: 'Omicron-light' !important;
}